
/* Palette 1 */
"9.headerCell.title" = "Palette 1";

/* Cancel */
"29.title" = "Annuler";

/* OK */
"30.title" = "OK";

/* Add Color */
"31.ibShadowedToolTip" = "Ajouter une couleur";

/* Remove Color */
"33.ibShadowedToolTip" = "Supprimer la couleur";

/* Remove Palette */
"5Tn-mC-DJy.title" = "Supprimer la palette";

/* Add Palette */
"7t2-3o-kp9.title" = "Add Palette";

